## univention-config-registry 15.0.7-8A~5.0.0.202103170934

=== debian/changelog ===
univention-config-registry (15.0.7-8A~5.0.0.202103170934) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 17 Mar 2021 09:34:09 +0100

univention-config-registry (15.0.7-8) unstable; urgency=low

  * Bug #51126: Remove deprecated has_key()

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Mar 2021 09:08:56 +0100

univention-config-registry (15.0.7-7) unstable; urgency=low

  * Bug #51126: Add singleton API

 -- Philipp Hahn <hahn@univention.de>  Tue, 16 Mar 2021 18:20:38 +0100

univention-config-registry (15.0.7-6) unstable; urgency=low

  * Bug #52847: Call handlers only for changed variables

 -- Philipp Hahn <hahn@univention.de>  Tue, 16 Mar 2021 17:38:51 +0100

univention-config-registry (15.0.7-5) unstable; urgency=low

  * Bug #52847: Call handlers only for changed variables

 -- Philipp Hahn <hahn@univention.de>  Sat, 13 Mar 2021 15:39:18 +0100

univention-config-registry (15.0.7-4) unstable; urgency=low

  * Bug #51126: Fix logging non-unicode changes

 -- Philipp Hahn <hahn@univention.de>  Fri, 05 Mar 2021 11:59:13 +0100

univention-config-registry (15.0.7-3) unstable; urgency=low

  * Bug #52847: Call handlers only for changed variables

 -- Philipp Hahn <hahn@univention.de>  Tue, 02 Mar 2021 13:05:48 +0100

univention-config-registry (15.0.7-2) unstable; urgency=low

  * Bug #38938 UCR: Re-implement default layer

 -- Philipp Hahn <hahn@univention.de>  Thu, 25 Feb 2021 10:57:05 +0100

univention-config-registry (15.0.7-1) unstable; urgency=medium

  * Bug #38938 UCR: fix calling UCR handlers on (un)registration of new
    default values

 -- Florian Best <best@univention.de>  Tue, 23 Feb 2021 19:11:05 +0100

univention-config-registry (15.0.6-2) unstable; urgency=medium

  * Bug #51598: Fix using ConfigRegistry in nested with statements twice

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 21 Jan 2021 11:12:43 +0100

univention-config-registry (15.0.6-1) unstable; urgency=medium

  * Bug #51524: fix univention.service_info.pidof()

 -- Florian Best <best@univention.de>  Thu, 21 Jan 2021 00:32:38 +0100

univention-config-registry (15.0.5-2) unstable; urgency=medium

  * Bug #51598: Allow deepcopy of ucr after a ucr_update

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 19 Jan 2021 13:09:37 +0100

univention-config-registry (15.0.5-1) unstable; urgency=medium

  * Bug #51524: fix parsing of /proc/*/stat in service_info.py

 -- Florian Best <best@univention.de>  Tue, 15 Dec 2020 15:07:13 +0100

univention-config-registry (15.0.4-1) unstable; urgency=medium

  * Bug #52157: migrate scripts to Python 3

 -- Florian Best <best@univention.de>  Tue, 29 Sep 2020 16:06:52 +0200

univention-config-registry (15.0.3-1) unstable; urgency=low

  * Bug #51950: Add ucr sequence for DebHelper

 -- Philipp Hahn <hahn@univention.de>  Tue, 22 Sep 2020 11:55:39 +0200

univention-config-registry (15.0.2-0) unstable; urgency=medium

  * Bug #50100: use check_call for error handling in doIt()

 -- Florian Best <best@univention.de>  Sat, 01 Aug 2020 00:39:55 +0200

univention-config-registry (15.0.1-0) unstable; urgency=medium

  * Bug #31257: improove UCR shell performance

 -- Florian Best <best@univention.de>  Mon, 13 Jul 2020 20:23:10 +0200

univention-config-registry (15.0.0-5) unstable; urgency=medium

  * Bug #30127: fix arguments of UCR register API

 -- Florian Best <best@univention.de>  Sun, 05 Jul 2020 17:16:15 +0200

univention-config-registry (15.0.0-4) unstable; urgency=medium

  * Bug #38938: UCR variables may now specify default values

 -- Florian Best <best@univention.de>  Sun, 05 Jul 2020 17:16:14 +0200

univention-config-registry (15.0.0-3) unstable; urgency=low

  * Bug #32847: Remove ifplugd support
  * Bug #32658: Abort on error during univention-install-*

 -- Philipp Hahn <hahn@univention.de>  Sun, 05 Jul 2020 17:16:13 +0200

univention-config-registry (15.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS 5: Version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 31 Jul 2020 15:28:00 +0200

univention-config-registry (14.0.0-18) unstable; urgency=low

  * Bug #51680: Fix open(..., "rw") error

 -- Philipp Hahn <hahn@univention.de>  Fri, 17 Jul 2020 14:12:05 +0200

univention-config-registry (14.0.0-17) unstable; urgency=low

  * Bug #51374: Split univention.debhelper into separate package

 -- Philipp Hahn <hahn@univention.de>  Fri, 29 May 2020 16:37:58 +0200

univention-config-registry (14.0.0-16) unstable; urgency=low

  * Bug #51368: Fix Python 3 API

 -- Philipp Hahn <hahn@univention.de>  Thu, 28 May 2020 12:39:20 +0200

univention-config-registry (14.0.0-15) unstable; urgency=medium

  * Bug #51156: fix python3 compatibility in interfaces.py and
    run_script()

 -- Florian Best <best@univention.de>  Thu, 23 Apr 2020 11:59:13 +0200

univention-config-registry (14.0.0-14) unstable; urgency=medium

  * Bug #51021: FTBFS: UCR interfaces

 -- Florian Best <best@univention.de>  Mon, 30 Mar 2020 10:50:33 +0200

univention-config-registry (14.0.0-13) unstable; urgency=medium

  * Bug #51021: UCR interfaces: use absolute imports

 -- Florian Best <best@univention.de>  Mon, 30 Mar 2020 10:44:00 +0200

univention-config-registry (14.0.0-12) unstable; urgency=low

  * Bug #50098: Install debian/*.univention-service files again

 -- Philipp Hahn <hahn@univention.de>  Wed, 04 Sep 2019 16:57:35 +0200

univention-config-registry (14.0.0-11) unstable; urgency=medium

  * Bug #42241: move start/stop/restart logic into service_info.py

 -- Florian Best <best@univention.de>  Fri, 02 Aug 2019 15:30:06 +0200

univention-config-registry (14.0.0-10) unstable; urgency=medium

  * Bug #49775: fix UCR templates printing binary data

 -- Florian Best <best@univention.de>  Thu, 11 Jul 2019 14:01:21 +0200

univention-config-registry (14.0.0-9) unstable; urgency=medium

  * Bug #49129: Add missing build dependency python-six


