## univention-config-registry 15.0.7-10A~5.0.0.202110032201

=== debian/changelog ===
univention-config-registry (15.0.7-10A~5.0.0.202110032201) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 03 Oct 2021 22:01:10 +0200

univention-config-registry (15.0.7-10) unstable; urgency=low

  * Bug #53424: Always call handler() with 2-tuple dict

 -- Philipp Hahn <hahn@univention.de>  Sun, 03 Oct 2021 21:56:21 +0200

univention-config-registry (15.0.7-9) unstable; urgency=medium

  * Bug #53742: allow umlauts in UCR keys again, which was broken since
    UCS 5.0
  * Bug #53742: set exit code != 0 if setting UCR variable fails

 -- Florian Best <best@univention.de>  Wed, 08 Sep 2021 12:57:21 +0200
