## univention-config-registry 15.0.7-14A~5.0.0.202111100923

=== debian/changelog ===
univention-config-registry (15.0.7-14A~5.0.0.202111100923) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 10 Nov 2021 09:23:07 +0100

univention-config-registry (15.0.7-14) unstable; urgency=medium

  * Bug #50010: Not all handlers have to_file attribute, collect missing
    file handlers while looping

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Mon, 08 Nov 2021 17:38:36 +0100

univention-config-registry (15.0.7-13) unstable; urgency=medium

  * Bug #53811: ConfigHandlers class implement method for parsing RFC822
    files so to prevent leaking open files in more uniform manner

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 03 Nov 2021 13:31:26 +0100

univention-config-registry (15.0.7-12) unstable; urgency=medium

  * Bug #53811: UCR stop leaking open files

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 03 Nov 2021 05:09:24 +0100

univention-config-registry (15.0.7-11) unstable; urgency=medium

  * Bug #50010: - ucr commit prints a warning if there is no template
    registered

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 27 Oct 2021 07:37:43 +0200
