=== debian/control ===
Source: univention-config-registry
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 autoconf,
 automake,
 debhelper,
 dh-python,
 libtool,
 libunivention-debug-dev (>= 5.0.6-1),
 python-all,
 python-enum34,
 python-ipaddress,
 python-lazy-object-proxy,
 python-mock,
 python-pytest,
 python-pytest-benchmark,
 python-pytest-cov,
 python-pytest-mock,
 python-pytest-timeout,
 python-six,
 python-univention-debhelper,
 python3 (>= 3.6) | python3-mock,
 python3-all,
 python3-lazy-object-proxy,
 python3-mock,
 python3-pytest,
 python3-pytest-benchmark,
 python3-pytest-cov,
 python3-pytest-mock,
 python3-pytest-timeout,
 python3-six,
 python3-univention-debhelper,
Standards-Version: 3.5.2

Package: univention-config-registry
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.7.2),
Depends:
 univention-base-files,
 univention-base-packages,
 ${misc:Depends},
Description: UCS transitional package - base configuration
 This package can be safely removed, since all previously contained base
 configuration files for UCS have been moved to the univention-base-files
 package.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-config
Architecture: all
Depends:
 ldap-utils,
 python-debian,
 python3-debian,
 python-univention-config-registry (= ${source:Version}),
 python3-univention-config-registry (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends},
Replaces:
 shell-univention-lib (<< 8.0.1-21),
 univention-config-registry (<< 7.0.9~),
Breaks:
 shell-univention-lib (<< 8.0.1-21),
Description: UCS - configuration manager
 This package contains the univention-config configuration
 manager, primarily used by the UCS base configuration.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-config-dev
Architecture: all
Depends:
 univention-config (= ${binary:Version}),
 ${misc:Depends},
 ${perl:Depends},
 ${python:Depends},
Description: UCS - configuration manager (development files)
 This package contains the files needed to develop packages
 that use univention-config.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: libunivention-config0
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: UCS - C library to configuration manager
 The included library provides a C API to access the
 UCS configuration manager.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: libunivention-config-dev
Architecture: any
Depends:
 libunivention-config0 (= ${binary:Version}),
 ${misc:Depends},
Replaces:
 libunivention-config0 (<< 7),
Description: UCS - C interface to configuration manager (development files)
 This package includes the development files to access
 the UCS configuration manager from C.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python-univention-config-registry
Architecture: all
Depends:
 ifupdown,
 python-enum34,
 python-ipaddress,
 python-lazy-object-proxy,
 python-six,
 python-univention-debhelper,
 python-univention-namespace,
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: UCS - Python 2 interface to configuration registry
 This package includes the Python interface to the
 UCS configuration manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-config-registry
Architecture: all
Depends:
 ifupdown,
 python3-lazy-object-proxy,
 python3-six,
 python3-univention-debhelper,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: UCS - Python 3 interface to configuration registry
 This package includes the Python interface to the
 UCS configuration manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
