=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Configuration Registry
#  rules file for the debian package
#
# Copyright 2004-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

export PYBUILD_NAME=univention-config-registry

%:
	dh $@ --with 'python2,python3'

override_dh_auto_clean-arch:
	[ ! -f Makefile ] || $(MAKE) maintainer-clean
	$(RM) Makefile.in lib/Makefile.in include/Makefile.in include/univention/Makefile.in tests/Makefile.in
	$(RM) configure
	$(RM) aclocal.m4 config.* install-sh ltmain.sh missing mkinstalldirs depcomp

override_dh_auto_configure-arch:
	libtoolize
	aclocal
	autoconf
	automake --add-missing
	dh_auto_configure

override_dh_auto_test-indep:
	pytest
	pytest-3
	tests/unwrap/test.sh

override_dh_auto_test-arch:
	$(MAKE) -C tests check

version := $(shell dpkg-parsechangelog -SVersion)
override_dh_installinit-indep:
	dh_installinit -i
	sed -i -e 's/@%@package_version@%@/$(version)/' debian/python*-univention-config-registry/usr/lib/python*/dist-packages/univention/config_registry/frontend.py

override_dh_installinit-dep: ; # BUG: install -p -m755 debian/univention-config-registry.univention-config-registry debian/univention-config-registry/etc/init.d/univention-config-registry
