## univention-config-registry 15.0.7-16A~5.0.0.202201260941

=== debian/changelog ===
univention-config-registry (15.0.7-16A~5.0.0.202201260941) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 26 Jan 2022 09:41:27 +0100

univention-config-registry (15.0.7-16) unstable; urgency=medium

  * Bug #20933: add get_int() for univention.config_registry.ConfigRegistry
    and include dependencies of python-typing

 -- Ildefonso González Sánchez <isanchez.extern@univention.de>  Thu, 30 Dec 2021 17:34:42 +0100
