=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python-pytest-mock,
  python-pytest-timeout,
  python-six,
+ python-typing,
  python-univention-debhelper,
  python3 (>= 3.6) | python3-mock,
  python3-all,
@@ -130,6 +131,7 @@
  python-ipaddress,
  python-lazy-object-proxy,
  python-six,
+ python-typing,
  python-univention-debhelper,
  python-univention-namespace,
  ${misc:Depends},
