## univention-config-registry 15.0.7-18A~5.0.0.202202220928

=== debian/changelog ===
univention-config-registry (15.0.7-18A~5.0.0.202202220928) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Feb 2022 09:28:31 +0100

univention-config-registry (15.0.7-18) unstable; urgency=low

  * Bug #54476: Adapt to Linux kernel API change open(O_EXCL): EISDIR->EEXIST

 -- Philipp Hahn <hahn@univention.de>  Tue, 22 Feb 2022 09:16:53 +0100

univention-config-registry (15.0.7-17) unstable; urgency=low

  * Bug #54208: Convert to Python 3

 -- Philipp Hahn <hahn@univention.de>  Wed, 26 Jan 2022 17:55:29 +0100
