## univention-config-registry 15.0.7-19A~5.0.0.202209081648

=== debian/changelog ===
univention-config-registry (15.0.7-19A~5.0.0.202209081648) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 08 Sep 2022 16:48:26 +0200

univention-config-registry (15.0.7-19) unstable; urgency=low

  * Bug #55174: Fix printing wrong UCR layer names

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Sep 2022 16:40:09 +0200
