## univention-config-registry 15.0.7-21A~5.0.0.202209301222

=== debian/changelog ===
univention-config-registry (15.0.7-21A~5.0.0.202209301222) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 30 Sep 2022 12:22:54 +0200

univention-config-registry (15.0.7-21) unstable; urgency=low

  *  Bug #54495: fix validation of UCR variables using UCR type definitions

 -- Philipp Hahn <hahn@univention.de>  Fri, 30 Sep 2022 12:02:45 +0200

univention-config-registry (15.0.7-20) unstable; urgency=medium

  *  Bug #54495: add validation of UCR variables using UCR type definitions

 -- Peter Stoll <stoll.extern@univention.de>  Mon, 26 Sep 2022 14:36:41 +0200
