## univention-config-registry 15.0.7-22A~5.0.0.202211281353

=== debian/changelog ===
univention-config-registry (15.0.7-22A~5.0.0.202211281353) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 28 Nov 2022 13:53:50 +0100

univention-config-registry (15.0.7-22) unstable; urgency=low

  *  Bug #55044: Adding validation for http/https URLs

 -- Peter Stoll <stoll.extern@univention.de>  Fri, 11 Nov 2022 19:20:45 +0200
