## univention-config-registry 15.0.7-23A~5.0.0.202301191345

=== debian/changelog ===
univention-config-registry (15.0.7-23A~5.0.0.202301191345) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 19 Jan 2023 13:45:55 +0100

univention-config-registry (15.0.7-23) unstable; urgency=low

  * Bug #55573: Update handler_set to return more specific info regarding
    type check and update ucr info to show UCR type

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 16 Jan 2023 13:41:38 +0100

univention-baseconfig (2.1.10-2) unstable; urgency=low

  * check for /usr/bin/sv in the logrotate.conf

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 21 Jun 2007 16:42:52 +0200
