## univention-config-registry 15.0.10-1A~5.0.0.202302031924

=== debian/changelog ===
univention-config-registry (15.0.10-1A~5.0.0.202302031924) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:24:05 +0100

univention-config-registry (15.0.10-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:33 +0100

univention-config-registry (15.0.9-1) unstable; urgency=medium

  * Bug #55598: Function definitions now does bind loop variables

 -- Mika Westphal <westphal@univention.de>  Tue, 31 Jan 2023 11:03:17 +0100

univention-config-registry (15.0.8-1) unstable; urgency=low

  * Bug #55554: Add Type=cron

 -- Philipp Hahn <hahn@univention.de>  Thu, 19 Jan 2023 20:22:22 +0100
