## univention-config-registry 15.0.10-2

=== debian/changelog ===
univention-config-registry (15.0.10-2) unstable; urgency=medium

  * Bug #55632: improved the Python 3.11 compatiblity

 -- Mika Westphal <westphal@univention.de>  Wed, 12 Apr 2023 13:10:31 +0200
