=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python-pytest-cov,
  python-pytest-mock,
  python-pytest-timeout,
+ python-setuptools,
  python-six,
  python-typing,
  python-univention-debhelper,
@@ -31,14 +32,13 @@
  python3-pytest-cov,
  python3-pytest-mock,
  python3-pytest-timeout,
+ python3-setuptools,
  python3-six,
  python3-univention-debhelper,
 Standards-Version: 3.5.2
 
 Package: univention-config-registry
 Architecture: all
-Pre-Depends:
- dpkg (>= 1.15.7.2),
 Depends:
  univention-base-files,
  univention-base-packages,
@@ -57,9 +57,7 @@
 Architecture: all
 Depends:
  ldap-utils,
- python-debian,
  python3-debian,
- python-univention-config-registry (= ${source:Version}),
  python3-univention-config-registry (= ${source:Version}),
  ${misc:Depends},
  ${python:Depends},
@@ -156,8 +154,6 @@
  python3-univention-debhelper,
  ${misc:Depends},
  ${python3:Depends},
-Provides:
- ${python3:Provides},
 Description: UCS - Python 3 interface to configuration registry
  This package includes the Python interface to the
  UCS configuration manager.
