## univention-config-registry 16.0.6

=== debian/changelog ===
univention-config-registry (16.0.6) unstable; urgency=medium

  * Bug #55915: remove `try` from `import typing`

 -- Maximilian Janßen <janssen@univention.de>  Thu, 07 Mar 2024 23:54:25 +0100

univention-config-registry (16.0.5) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:08 +0100

univention-config-registry (16.0.4) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:51 +0100

univention-config-registry (16.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:31 +0100

univention-config-registry (16.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:22 +0100

univention-config-registry (16.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:37 +0100

univention-config-registry (15.0.12-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:49 +0100
