## univention-config-registry 17.3.0

=== debian/changelog ===
univention-config-registry (17.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58644: add univention_config_is_true

 -- Florian Best <best@univention.de>  Wed, 17 Sep 2025 15:29:36 +0200

univention-config-registry (17.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:53 +0200

univention-config-registry (17.0.4-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:37 +0100

univention-config-registry (17.0.3) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

univention-config-registry (17.0.2) unstable; urgency=medium

  * Bug #55981: enable strict type checking

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:29 +0100

univention-config-registry (17.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:24 +0100
